---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Dalintis užklausa
  content: >
    <p>Organizacijos bilietų dalijimasis suteikia nariams prieigą prie bilietų, kurie priklauso kitiems organizacijos nariams.</p> <p class="info-banner"> <i class="icon-info-sign"></i>Bendradarbiai visuomet turi prieigą prie bilietų</p>
email_domain:
  title: Email domenas
  content: >
    Vartotojai gali būti automatiškai priskiriami šiai organizacijai, pagal elektroninio pašto adresą. Naudokite apačioje esantį lauką įvesti vienam ar daugiau domenų, atskirtų kabutėmis. Pavyzdžiui, rašykite <code>manokompanija.com</code> vartotojams, kurių elektroninis pašto adresas baigiasi @manokompanija.com

